﻿
body {overflow-x:hidden;}

/* Syling the comments and the comment form container */

#formContainer {margin:30px 0px 50px 30px; padding:0px;}
#formContainer h2 {font-size:24px; color:#5d5d5d; margin:0px; padding-bottom:20px;}


#addCommentContainer{margin:0px 0px 40px 0px;
	background-color:#f2f2f2;
	border:1px solid rgba(1,1,1,0.3);
	color:#5d5d5d;
	padding-bottom:10px;
	
	/* CSS3 rounded corners*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#addCommentForm{padding:20px 10px 20px 10px;}

#addCommentForm textarea{height:100px;}



/* styling of classes in comment.class */


.comment {text-align:justify; padding:0px; margin:0px 0px 40px 0px; background-color:#f2f2f2; border :1px solid rgba(1,1,1,0.3);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.comment .name, .comment .date {display:inline-block;}

.comment .name{
	font-size:18px; 
	color:#5D5D5D; 
	text-decoration: none; 
	word-break: break-all; 
	padding:10px 0px 0px 10px}

.comment .date{
	font-size:12px; 
	color:#5D5D5D; 
	transition:ease 0.2s all; 
	padding:10px 0px 0px 10px;
}

.comment p{
	font-size:16px; 
	color:#222222; 
	padding:0px 40px 10px 40px;
}

#addCommentForm label {
	font-size:14px;
	text-transform:uppercase
	vertical-align: bottom;
}

label span.error{
	font-size:12px;
	color:#900000;
	position:relative;
	right:-10px;
	text-transform:lowercase;
}


/* The avatar is positioned absolutely, and offset outside the comment div.
Taken off website by removing letter r from comment.class and from .avatar below */

.comment .avata{
	height:70px;
	width:70px;	
	left:-70px;
	position:absolute;
	background:url('images/logo_avatar.png') no-repeat #fcfcfc;
	
	/* Centering it vertically: */
	margin-top:-25px;
	top:50%;

	-moz-box-shadow:1px 1px 0 #c2c2c2;
	-webkit-box-shadow:1px 1px 0 #c2c2c2;
	box-shadow:1px 1px 0 #c2c2c2;
}

.comment .avatar img{
	display:block;
}

@media screen and (max-width: 767px) {/* tablets and up */
   #formContainer {margin:20px 10px 30px 10px; padding:0px;}
   #formContainer h2 {font-size:18px; color:#5d5d5d; margin:0px; padding-bottom:10px;}

   #addCommentContainer{margin:0px 0px 30px 0px;
	   background-color:#f2f2f2;
	   border:1px solid rgba(1,1,1,0.3);
	   color:#5d5d5d;
	   padding-bottom:0px;
	
	   /* CSS3 rounded corners*/
	   -moz-border-radius:10px;
	   -webkit-border-radius:10px;
	   border-radius:10px;
}

   #addCommentForm {padding:20px 5px 20px 5px;}
   #addCommentForm .btn-send {font-weight: 800; display:block; margin:auto; margin-bottom: 10px;}

   .comment p{padding:0px 20px 5px 20px;}

   .comment .name{padding:5px 0px 0px 10px}

   .comment .date{padding:5px 0px 0px 10px;}


}




	



